%BF3IMEX  3 base functions for p',TT' by tabular interpolation
% BF3IMEX uses P.bfp=struct('gNg',GN,'IgNg',IGN,'fPg',FP,'fTg',FT) where
% GN(n,1:3) are 3 base function tabulated for the normalised flux
% linspace(0,1,n) and IGN the corresponding primitives, possibly obtained with
% BFPRMEX. See also BFHELP,BFPRMEX.
%
% For details see: [MEQ-redbook] 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bf3imex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
